/* adv07.c: Adv660 - copyright Mike Arnautov 2016. licensed under
 * GPL (version 3 or later) or the Modified BSD Licence, whichever
 * is asserted by the supplied LICENCE file.*/

#include "adv0.h"
#include "adv3.h"
int
p5 (void)
{
  if (!anyof (661, 662, 663, 664, 665, -1))
    return 0;
  say (64, 1519, 0);
  if (loop)
    return (0);
  return 0;
}
